@font-face {
	font-family: 'Asfalto';
	src: url('fonts/30AC79_0_0.eot');
	src: url('fonts/30AC79_0_0.eot?#iefix') format('embedded-opentype'),
	url('fonts/30AC79_0_0.woff2') format('woff2'),
	url('fonts/30AC79_0_0.woff') format('woff'),
	url('fonts/30AC79_0_0.ttf') format('truetype');
}
.home > iframe {
  position: absolute;
}
/* === POPUP === */
	.popup-window {
	  background: rgba(0, 0, 0, 0) url("/wp-content/themes/winnergear/images/bg-popup.jpg") repeat scroll 0 0;
	  height: 480px;
	  left: 50%;
	  margin: -240px 0 0 -160px;
	  padding: 35px;
	  position: fixed;
	  text-align: center;
	  top: 50%;
	  transform: scale(0.1);
	  transition: all 0.5s ease 0s;
	  visibility: hidden;
	  width: 320px;
	  z-index: 16000004;
	}
	/*.popup-window::before {
	  border: 1px solid #888;
	  bottom: 5px;
	  content: "";
	  left: 6px;
	  position: absolute;
	  right: 5px;
	  top: 5px;
	  z-index: 16000005;
	}*/
	.popup-window h2 {
	  color: #fff;
	  font-size: 30px;
	  font-weight: 500;
	  padding: 15px 0 0;
	}
	.popup-window ul {
	  padding: 0 0 15px;
	}
	.popup-window li {
	  color: #fff;
	  font-size: 23px;
	  list-style: inside none disc;
	  text-align: left;
	}
	.close-popup {
	  background: #3e5d8d none repeat scroll 0 0;
	  border: 2px solid #f8f8f8;
	  border-radius: 50%;
	  color: #fff;
	  content: "\f335";
	  cursor: pointer;
	  float: left;
	  font-family: dashicons;
	  font-size: 21px;
	  font-weight: 600;
	  height: 27px;
	  line-height: 24px;
	  margin: -28px 0 0 -28px;
	  position: relative;
	  width: 27px;
	  z-index: 16000005;
	}
	.popup-window .yks-mailchimpFormContainer {
	  position: relative !important;
	  z-index:16000005 !important;
	}
	.popup-window .yks-mailchimpFormTableRowLabel, 
	.popup-window .yks-mailchimpFormTableRowField, 
	.popup-window .yks-mailchimpFormDivRowLabel, 
	.popup-window .yks-mailchimpFormDivRowField {
	  float: left !important;
	  padding: 0 2% 5% 0 !important;
	  width: 100% !important;
	}
	.popup-window .yks-mailchimpFormDivSubmit {
	  float: left;
	  margin: -3px !important;
	  width: 100% !important;
	}
	.popup-window .yks-mailchimpFormDivSubmit input {
	  background: #bc0000 none repeat scroll 0 0;
	  padding: 13px 26px;
	  width: 100% !important;
	}
	.popup-window.visible {
		transform: scale(1);
		visibility: visible; 

	}
	.popup-window input {
		width: 80%;
		margin: 0 auto;
	}
	#overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #000;
		filter:alpha(opacity=50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
		z-index:  16000003;
	}
/* === === */
.tp-caption.grey_heavy_72 {
    font-family: "Open Sans" !important;
}
.admin-bar .my-line{
	top: 32px;
}
.my-line {
  background-color: #ae9e8f;
  color: #fff;
  display: block;
  padding: 0;
  position: fixed;
  z-index:9999;
  top: 0;
  width: 100%;
}
.my-line span {
  float: left;
  font-size: 15px;
  font-weight: 800;
  margin: 0 10px;
}
.my-line .close{
	float: right;
	cursor: pointer;
}
.my-line img {
  float: left;
  margin: 0 8px 0 40px;
  width: 26px;
}
.site-container{
	margin-top: -3px !important;
}
.woocommerce-cart .site-container {
    margin-top: -29px !important;
}
.site-header {
  background-color: rgba(0, 0, 0, 0.2);
  height: 50px;
  position: fixed;
  top: 25px;
  width: 100%;
  z-index: 9994;
}
.site-header .wrap {
  max-width: 1240px;
  padding: 0;
  min-height: 55px;
}
.site-header .widget-area.header-widget-area section{
	width: 60% !important;
	float: left !important;
}
/*.site-header .widget-area a {
    color: #546c9c;
}*/
.onsale{
	display: none;
}
.site-header .widget-area a:hover{
	/*color: #546c9c;*/
	color: #fff;
	text-decoration: none !important; 
} 
.genesis-nav-menu  li a {
    color: #fff;
	font-weight:bold;
	font-size: 15px;
}
.genesis-nav-menu .sub-menu li a {
 /* color: #546c9c;*/
  font-size: 1em;
  font-weight: 500;
}
.genesis-nav-menu li a:hover{
	color: #fff;
	text-decoration: underline;
}
.title-area {
  margin: 7px 15% 0 3%;
  min-width: 275px;
  width: 25% !important;
}
.testimonial_slider {
  background: #f2f2f2 none repeat scroll 0 0;
  display: inline-block;
  line-height: 1.5 !important;
  padding: 30px 0;
  width: 100%;
}
.testimonial_slider.bxslider-container {
  float: right;
}
/*aside .widget{
	float: left !important;
	width: 50%;
}*/
.widget_shopping_cart{
	border: 2px solid #546c9c;
	width: 130px;
	height: 66px;
	color: #656565;
}
.widget_search{
	background-color: #546c9c;
	border: 2px solid #546c9c;
	color: #fff;
	width: 75px;
}


.entry-content .woocommerce{
	padding: 0 5px;
}
.entry-content{
	padding: 0 30px;
}
.social a {
  color: #fff;
  text-align: center;
}
.social a:hover {
  color: #9bbad3;
  text-decoration: none;
}
.social h3{
	text-transform: uppercase;
	font-size: 16px;
	margin: 0;
	padding-top: 5px;
}
.social p{
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.social img {
  display: block;
  margin: 0 auto;
}
/*.social li {
	float: left;
	margin: 0.2%;
	min-height: 120px;
	padding: 10px;
	width: 49.5%;
}*/
.social li {
  float: left;
  min-height: auto;
  padding: 2px;
  width: 13%;
}
.shipping{
	background-color: #26b5b2; 
}
/*.twitter{
	background-color: #00b9ee;
}
.facebook{
	background-color: #0069b4;
}*/

.pp_social .facebook, .pp_social .twitter{
	background: none !important;
}
.first-line-footer{
	margin:25px 0 0 55px;
}
.footer .left-colomn .aligncenter{
	padding: 10px 0 60px;
}
img.centered, .aligncenter {
    margin: 0 auto;
}
.first-line-footer .image {
    float: left;
    padding: 10px;
}
.second-line-footer {
    clear: both;
}
/*.mobile-submenu ul li {
  padding: 0 10px;
  height: 30px;
  float: left;
}*/
.mobile-submenu ul li {
  height: 30px;
  padding: 0 10px;
  text-align: center;
  display: inline;
}

.menu-winnergear-footer-container li {
  margin: 0 8px;
}
.menu-winnergear-footer-container li a, .menu-footer-submenu-container li a {
  color: #ae9e8f;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}
.menu-winnergear-footer-container  li a:hover{
	color: #ae9e8f;
	text-decoration: underline;
}
/*********************************************************/
.home-widgets .widget:first-child {
    padding-top: 0;
}
.home .content-sidebar-wrap > p {
  font-size: 14px;
}
.home-featured .home-widgets-1 {
  	padding: 145px 0 0 0;
}
.front-page {
  clear: both;
  color: #979797;
  font-size: 15px;
}
.front-page h3{
	color: #1a1a1a;
}
.front-page h2{
	color: #1a1a1a;
	font-size: 25px;
	text-transform: uppercase;
}
.zoom-in {
	position: absolute;
	bottom: 50px;
	left: 45%;
	z-index: 5;
}
.imagepage {
    position: relative;
}
.topaz{
	background-color: #f2f2f2;
	padding: 20px 0;
}
/*.home .site-inner .topaz .wrapper {
  max-width: 1000px !important;
}*/
.zoom-img {
  z-index: 6;
  position: absolute;
  top: 5%;
  left: 20%;
  display: none;
  border-radius: 150px;
  border: 1px solid #e2e2e2;
}
.middle-image{
	max-width: 80%;
	width: 100%;
	margin: 0 auto;
    display: block;
}
.small-image {
    max-width: 40%;
    width: 100%;
    margin: 0 auto;
    display: block;
}
.padding-15{
	padding: 15px 0 ;
}
.padding-top-50{
	padding-top: 50px;
}

.center a {
    text-align: center;
    display: block;
    width: 210px;
    margin: 0 auto;
    float: none;
}
/*********************************************************/
.subscription.cart {
  margin: 0 auto;
  width: 410px;
}
.subscription.cart button, input[type="button"], 
.subscription.cart input[type="reset"], 
.subscription.cart input[type="submit"], 
.subscription.cart .button {
	background: none  #2e2f33!important; 
	border: medium none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 2px;
	line-height: 1;
	padding: 11px 24px;
	text-align: center;
	text-transform: uppercase;
	width: auto;
}
.home .product.wrapper h2 {
  color: #1a1a1a;
  font-size: 20px;
  text-transform: uppercase;
}
.home .product.wrapper a {
  color: #909090;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}
.home .product p{
	padding: 0;
	margin: 0;
}
.woocommerce-cart .page-title {
  padding: 40px 0 0 !important;
}
.woocommerce-cart .page-title .wrap h1.entry-title {
  float: none !important;
  text-align: center !important;
  width: 100%;
}
.woocommerce-cart .content {
  float: left;
  padding: 0 !important;
}
.testinomials {
  text-align: center;
}
.testinomial-photo img {
  display: block;
  margin: 0 auto;
}
.testinomials h3{
	color: #29b8b5;
	font-size: 22px;
	text-transform: uppercase;
}
.testinomials p{
	color: #979797;
	font-size: 16px;
}
.site-inner .bx-controls {
  float: right;
  height: 45px;
  position: absolute;
  width: 150px;
  z-index: 5;
  right: 0;
  top: 0;
}
.home .site-inner .wrap{
	width: 100% !important;
	max-width: 100% !important;
}
.home .site-inner .wrapper {
  display: block;
  margin: 35px auto;
  max-width: 1240px !important;
  width: 100% !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: none;
    border-radius: 10px;
	border: 1px solid #969090;
	text-indent: -9999px;
	display: block;
	width: 15px;

	height: 15px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #3e5d8d;
	border: 1px solid #3e5d8d;
}

.tp-bullets.simplebullets.square-old .bullet{
	height: 60px;
	width: 65px;
}
.tp-rightarrow.navbar, .tp-leftarrow.navbar {
  float: none !important;
  height: 40px !important;
  margin: -40px auto !important;
  width: 136px;
}
.tp-rightarrow.navbar {
  background: url("images/small_arrow.png") no-repeat scroll right 68px  center rgba(0, 0, 0, 0) !important;
}
.tp-leftarrow.navbar {
  background: url("images/small_arrow.png") no-repeat scroll left 68px center rgba(0, 0, 0, 0) !important;
}

.tp-bullets.simplebullets.square-old .bullet.last{
	background: url("images/right.png") no-repeat scroll right bottom rgba(0, 0, 0, 0) !important;
}
.tp-bullets.simplebullets.square-old{
	width: 140px !important;
}
/************* SLIDER STYLES ********************/
.dollar{
	font-size: 20px;
	line-height: 25px;
	color: #ffffff;
	text-decoration: none;
	padding: 13px 20px 13px 20px;
	background-color: transparent;
	border-width: 1.11111116409302px;
	border-color: #ffffff;
	border-style: solid;
}
/*******************************************/

.product-name{
	width: 80%;
}
.products .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  margin: 0 2% 2.992em !important;
  width: 16% !important;
}
.products .product-gallery ol.flex-control-nav {
  height: 50px !important;
}
.products li:last-child{
	margin-right: 0 !important;
}
.woocommerce.columns-5{
	margin-top: 50px;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, ul.products li.product a img {
    box-shadow: none !important;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, ul.products li.product .price, ul.products li.product .price {
    text-align: center;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	text-align: center;
}
.cart-box {
  float: right;
  height: 40px;
  width: 100px;
}
.cart-box .menu-cart {
    background-color: #f8f8f8;
    border: 1px solid #d5d5d5;
    display: none;
    padding: 10px 0 3px;
    position: absolute;
    right: 0;
    top: 26px;
    width: 250px;
}
.cart-contents{
	padding: 13px 0 0 20px;
}
.num-of-item, .cart-box img {
  float: right;
}
.num-of-item {
	background: #eb0000;
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	float: right;
	font-size: 15px;
	font-weight: 600;
	line-height: 22px;
	margin: 5px 10px;
	text-align: center;
	width: 24px;
}
.cart-box img {
  margin: 0 6px 0 10px;
  padding: 5px 0;
  width: 30%;
}
/*.woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button {
  float: right !important;
  position: relative;
  z-index: 99;
}*/
.related-products .woocommerce ul.products li.product {
  margin: 35px 0.5% !important;
  padding: 5px;
  width: 24% !important;
}
.related-products ul li img {
  border: 1px solid;
}
.related-products ul li h3 {
  display: block;
  height: 85px;
}
.woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: medium none !important;
  box-shadow: none !important;
  float: right !important;
  height: 81px !important;
  margin-top: -120px;
  position: relative;
  width: 224px !important;
  z-index: 99;
}
.woocommerce #content div.product form.cart .variations_button .button, 
.woocommerce div.product form.cart .variations_button .button, 
.woocommerce-page #content div.product form.cart .variations_button .button, 
.woocommerce-page div.product form.cart .variations_button .button {
  margin-top: -15px;
}
.add-to-cart{
	display: none;
}
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
	background: none repeat scroll 0 0 #86c06a !important;
	border-color: #86c06a !important;
	border-radius: 0;
	color: #fff;
	height: 70px;
	text-shadow: none !important;
	width: 160px;
}

.woocommerce #content div.product form.cart:after, .woocommerce #content div.product form.cart:before, .woocommerce div.product form.cart:after, .woocommerce div.product form.cart:before, .woocommerce-page #content div.product form.cart:after, .woocommerce-page #content div.product form.cart:before, .woocommerce-page div.product form.cart:after, .woocommerce-page div.product form.cart:before {
    width: 160px;
	display: inline;
}
.woocommerce-product-rating {
    float: right;
}


.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
    color: #304e85 !important;
    display: inline;
    font-size: 1.8rem;
}
.summary.entry-summary img {
    margin: 20px 110px 0 0;
}
h1.entry-title, h1.page-title {
  clear: both;
  color: #3e5d8d !important;
  float: left;
  font-size: 27px !important;
  text-transform: uppercase;
  width: 60%;
  text-align:left !important;
}
.single-product-meta{
	margin-bottom: 150px;
	clear: both;
}
.single-product .angelleye_button_single {
  clear: both;
  float: right;
  margin-right: 20px;
  position: relative;
  z-index: 200;
}
.short-description {
	color: #696969;
	font-size: 17px;
	font-weight: bold;
	line-height: 21px;
	padding-top: 20px;
}
.product-description {
	color: #979797;
	font-size: 20px;
	line-height: 40px;
}
.free-shipping{
	color: #86c06a;
	font-size: 20px;
	text-transform:uppercase;
	font-weight: 700;
	width: 300px;
}
.free-shipping span{
	display: inline-block;
	margin: 20px 0;
}
/* Woocomerce Tabs */
.tabs{
	float: right !important;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
  border: none !important;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	background: none !important;
	border: none !important;
	border-top-left-radius: 0 !important; 
	border-top-right-radius: 0 !important;
	box-shadow: none !important;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before {
  border: none !important;
  content: none;
}
.description_tab a{
	color: #86c06a !important;
	font-size: 25px;
}
.reviews_tab a{
	color: #3e5d8d !important;
	font-size: 25px;
}
.panel.entry-content {
  border-top: 1px solid #ccc;
  float: left;
  padding: 30px 0 0 !important;
  width: 100%;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs {
  margin: 0 !important;
}
.product-gallery.images ol.flex-control-nav.flex-control-thumbs li {
  cursor: pointer;
  display: inline-block !important;
  margin: 0 0 13px 3.8% !important;
  width: 22% !important;
}
.product-gallery.images ol.flex-control-nav.flex-control-thumbs li:first-child{
	margin-left: 0 !important;
}
.product-gallery.images ol.flex-control-nav.flex-control-thumbs li:last-child{
	margin-right: 0 !important;
}
/* Woocomerce Review */
.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {
  width: 80px !important;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {
  padding: 1em 3em 0 !important;
}
.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li {
  list-style: none outside none;
}
.comment-text p.meta{
	margin-bottom: 7px !important;
}
.comment-text .description{
	color: #adadad !important;
	font-size: 15px;
}
.meta > strong {
	color: #797979 !important;
    font-size: 20px;
    text-transform: uppercase;
}
#review_form h3{
	color: #86c06a !important;
	font-size: 25px;
	text-transform: uppercase;
}
.comment-form label {
	color: #575757 !important;
	font-size: 15px;
	font-weight: bold;
	line-height: 40px;
}
.comment-form-author, .comment-form-email{
	float: left;
	width: 50%;
}
.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] {
 	width: 95% !important;
}
.woocommerce #review_form #respond .form-submit input, .woocommerce-page #review_form #respond .form-submit input {
	float: right;
	height: 50px;
	width: 185px;
	background: #3e5d8d !important;
}
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
  background: #3e5d8d;
  border: none !important;
  box-shadow: none !important!;
  color: #fff !important;
  font-size: 1.2rem;
}
.price-add-to-cart{
	position: relative;
}
.sale-price {
  /*bottom: 50px;*/
  top: -135px;
  position: absolute;
  min-width: 100px;
  width: 25%;
}
.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before {
  color: #f9b217;
}
.woocommerce p.stars a.star-1:after, .woocommerce p.stars a.star-2:after, .woocommerce p.stars a.star-3:after, .woocommerce p.stars a.star-4:after, .woocommerce p.stars a.star-5:after, .woocommerce-page p.stars a.star-1:after, .woocommerce-page p.stars a.star-2:after, .woocommerce-page p.stars a.star-3:after, .woocommerce-page p.stars a.star-4:after, .woocommerce-page p.stars a.star-5:after {
  color: #f9b217;
}
/* CART */
.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    border-top: none !important;
	border-bottom: none !important;
	/*border-left: none!important;*/
}
.entry-header h1.entry-title {
	float: none;
	margin: 20px 0 20px 30px;
	width:80%;
}
.shop_table.cart thead {
  background: none repeat scroll 0 0 #555;
  color: #fff;
  font-size: 18px;
  height: 25px;
  text-transform: uppercase;
}
.woocommerce #content table.cart a.remove, .woocommerce table.cart a.remove, .woocommerce-page #content table.cart a.remove, .woocommerce-page table.cart a.remove {
  color: white !important;
  display: inherit;
  font-size: 1em !important;
  line-height: 0.8;
  padding: 8px;
}
.woocommerce-cart .wrap > img {
  margin: 1% 0 0 5%;
}
.woocommerce-cart .site-header{
	position:static;
}
.woocommerce-cart .content-sidebar-wrap{ 
    margin-top: 30px;
}
#container {
	margin-top: 140px;
}
.woocommerce #content table.cart a.remove:hover, .woocommerce table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover {
	color: white !important;
	background: none !important;
}
.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
	width: 100% !important;
}
.product-gallery.images ol.flex-control-nav.flex-control-thumbs li:nth-child(4n+1) {
  margin-left: 0 !important;
}
/*.attachment-shop-thumbnail {
  float: left;
  margin: 0 1%;
  padding: 2.5%;
  width: 23% !important;
}
.attachment-shop-thumbnail::nth-child(4n){
	margin-left: 0;
}
.attachment-shop-thumbnail::nth-child( 4n -3){
	margin-right: 0;
}*/
/*
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
	min-width: 150px !important;
	width: 35%;
}
.cart_item td.product-remove,.cart_item th.product-remove{
	width: 50px !important;
}
.cart_item td.product-thumbnail, .cart_item th.product-thumbnail {
	width: 120px !important;
}
.cart_item td.product-subtotal, .cart_item th.product-subtotal {
	width: 60% !important;
}
.cart_item td.product-price, .cart_item th.product-price {
	width: 130px !important;
}*/
.cart_item td.product-remove  {
    background: none repeat scroll 0 0 #3e5d8d;
    padding: 0 !important;
}
.cart_item td.product-subtotal {
	color: #3e5d8d;
	font-size: 1.5rem;
	font-weight: 500;
}
.cart_item td.product-price{
	color: #3e5d8d;
	font-size: 1.3rem;
	font-weight: normal;
}
.cart_item .product-name a{
	/*color: #3e5d8d !important;*/
	font-size: 1rem !important;
	font-weight: 500;
	text-transform: uppercase !important;
}
.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
  background: #fff !important;
  color: #3e5d8d !important;
}
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
	color: #3e5d8d !important;
	font-size: 22px!important;
}

form.cart .quantity.buttons_added{
	display: none;
}
/* Button */
.coupon{
	margin: 10px;
}
div.coupon {
  clear: both !important;
  display: inline-block;
  float: right;
  font-size: 1rem;
  width: 300px !important;
}
div.coupon .input-text {
	  float: left;
	  height: 35px !important;
	  line-height: 1;
	  margin: 0 15px 0 0;
	  padding: 5px 15px;
	  width: 140px !important;
	}
div.coupon label{
	display: none;
}
td, td a{
	color: #555 !important;
}
td.product-thumbnail {
  display: block;
  height: 170px !important;
  width: 170px !important;
}
td.actions.checkout{
	border: none !important;
}
div.delivery-shipping{
	text-align: left;
}
table.delivery-shipping{
	margin: 10px 0 0;
}
.delivery-shipping td {
  border: 1px solid #e2e2e2;
  font-size: 14px;
  padding: 3px 5px;
  text-align: left !important;
}
.button.update{
	width: 125px !important;

}
.coupon input.button{
	width: 145px !important;
	float: left !important;
}
.coupon input.button,.button.update, .return-to-shop .button{
	background: none repeat scroll 0 0 #009640 !important;
	border: none !important;
	font-size: 15px !important;
	height: 35px !important;
	text-shadow: none !important;
	text-transform: none !important;
	padding: 0 !important;
}

.coupon input.button:hover,.button.update:hover {
	background: none repeat scroll 0 0 #fff !important;
	color: #009640 !important;
	border: 2px solid #009640 !important;
}
.checkout-button.button.alt.wc-forward {
  display: none;
}
.checkout-button.button.alt.wc-forward {
  background: none repeat scroll 0 0 #c00 !important;
  border: medium none !important;
  font-size: 1.5rem !important;
  height: 35px !important;
  padding: 0 !important;
  text-shadow: none !important;
  text-transform: none !important;
  margin-top: 20px !important;
  min-width: 210px !important;
  width: 30%;
}
.checkout-button.button.alt.wc-forward:hover{
	background: none repeat scroll 0 0 #fff !important;
	color: #c00/*#3faf6c*/ !important;
	border: 2px solid #c00/*#3faf6c*/ !important;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  float: right !important;
  margin: 10px !important;
  text-align: right !important;
  width: 300px !important;
}
.paypal_box_button {
  clear: both;
  float: right;
}
.paypal_box_button > div {
  float: right;
  margin: 5px !important;
}
.cart_totals > h2{
	color: #3e5d8d !important;
    font-size: 22px !important;
    text-transform: uppercase;
}
.woocommerce-cart.full-width-content .content {
  display: block !important;
  float: none !important;
  margin: 0 auto !important;
  width: 790px !important;
}
.woocommerce-cart .wrap > a img {
  display: block;
  float: none;
  margin: 5px auto;
  width: 30% !important;
}
tr.shipping{
	background: none;
}
.cart-subtotal th, .shipping th, .order-total th{
	color: #3e5d8d !important;
}
.order-total td .amount{
	color: #3faf6c;
	font-size: 20px;
}
.cart-collaterals td, .cart-collaterals th {
  text-align: right;
}
table {
  line-height: 1.2;
}
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
 	width: 50% !important;
	
}
.woocommerce .cart .button.update, .woocommerce .cart input.button.update, .woocommerce-page .cart .button.update, .woocommerce-page .cart input.button.update {
  float: left;
  clear: both;
}
.coupon input.button.update{
	width: 300px !important;
	margin-top: 10px;
}

.return-to-shop .button{
	background: none repeat scroll 0 0 #009640 !important;
	border: none !important;
	font-size: 18px !important;
	height: 60px !important;
	text-shadow: none !important;
	text-transform: none !important;
	width: 200px !important;
	padding: 20px 0 !important;
}
.return-to-shop .button:hover {
	background: none repeat scroll 0 0 #fff !important;
	color: #009640 !important;
	border: 2px solid #009640 !important;
}
/* CheckOut */
.woocommerce .woocommerce-info{
	width: 35%; 
	float :right;
}
.customer_details .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	float: left;
	width: 60%;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: none !important;
}
.form-row{
	text-align: center !important;
}
.form-row.place-order input{
	width: 320px !important;
	height: 60px !important;
}
.woocommerce-billing-fields h3, .login-user h3, .checkout h3{
	height: 60px;
	color: #fff;
	background-color: #000;
	text-transform: uppercase!important;
	padding: 15px;
}
.woocommerce-billing-fields label{
	text-align: left;
}
.woocommerce-billing-fields .chosen-container{
}
.woocommerce-checkout .form-row .chosen-container-single .chosen-single div b {
	background:url("images/select.gif") no-repeat #59719c !important;
	color: #fff !important;
	content: "⋁";
}
.chosen-container-single .chosen-single div {
	height: 50px !important;
	width: 50px !important;
}
.chosen-container-single .chosen-single span {
 	margin: 9px 26px 0 0;
}
.woocommerce-checkout .form-row .chosen-container .chosen-drop {
	width: 55% !important;
}
.chosen-container-single .chosen-single {
  border-radius: 0 !important;
  height: 50px !important;
  max-width: 320px!important;
}
.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li {
  list-style: none outside none;
}
.woocommerce form.login, .woocommerce form.checkout_coupon, .woocommerce form.register, .woocommerce-page form.login, .woocommerce-page form.checkout_coupon, .woocommerce-page form.register {
	padding: 10px!important;
	text-align: left !important; 
}
.login-user {
    float: right;
    width: 35%;
}
.login-user .member{
	background: #68c08b !important;
}
.user {
  background: none repeat scroll 0 0 #304e85 !important;
  color: #fff !important;
  font-size: 30px !important;
  height: 60px;
  text-shadow: none !important;
  width: 100% !important;
}
.login > .form-row{
	width: 98% !important;
}
.login > .form-row label{
	text-align: left;
}
p.lost_password{
	text-align: center;
}
.lost_password a{
	height: 20px;
	color: #656565;
	text-transform: uppercase!important;
}
.lost_password a:hover{
	text-decoration: underline;
}
/* Blog Page */
li.recentcomments, li.recentcomments a {
	color: #656565 !important;
}
li.recentcomments a:hover {
	text-decoration: underline;
}
.header-blog{
	margin-top: 60px;
	height:  100px;
	background-color: #304e85;
	color: #fff;
	padding: 20px 30px;
}
img.post-image.entry-image{
	margin-top: -25px;
} 
.widget-wrap h4{
	font-size: 14px;
	/*color: #304e85;*/
	text-transform: uppercase;
	color: #9bbad3 !important;
}
/*********************************************************/
.footer .left-colomn{
	width: 49%;
	margin-right: 1%;
	float: left;
	
}
.footer .right-colomn{
	width: 49%;
	float: left;
	margin-left: 1%;
	padding: 0 20px;
}
.afterfooter .left-colomn, .afterfooter .right-colomn{
	width: 48%;
	margin: 0 1%;
	float: left;
	
}
.copyright {
    margin-left: 45px;
    color: #a69686;
    line-height: 75px;
}
.copyright-text, .iwebsite {
  float: left;
  line-height: 2.2;
  font-size: 1rem;
  font-weight: 500;
}
.iwebsite a {
  color: #9bbad3 !important;
}
.logo-footer{
	float: left;
	margin: -10px 12px 0 0;
}
.footer .widget-wrap h4{
	font-size: 20px;
	color: #304e85;
	text-transform: uppercase;
}
.footer-submenu li{
	float: left;
	font-size: 15px;
	margin: 10px 0;
	padding: 15px;
}
.footer-submenu a{
	color: #a69686;
}
.footer-submenu a:hover{
	color: #a69686;
	text-decoration: underline;
}
/********* MAILING LIST FORM ********/
.yks-mailchimpFormContainer{
	margin: 10px 0 -40px;
}
.yks-mailchimpFormDivSubmit {
	width: 20% !important;
	margin-top:0 !important;
}
.yks-mailchimpFormDivRowLabel, .yks-require-description {
  display: none !important;
}
.yks-mailchimpFormTableRowLabel, .yks-mailchimpFormTableRowField, .yks-mailchimpFormDivRowLabel, .yks-mailchimpFormDivRowField {
  float: left !important;
  width: 78% !important;
  padding: 0 2% 0 0  !important;
}
.widget_yikes_mc_widget input {
  padding: 11px !important;
}
.yks-mailchimpFormDivSubmit input {
  background: url("http://winnergear.com//wp-content/themes/winnergear/images/mail-send.png") no-repeat scroll left 0 top -5px / cover  rgba(0, 0, 0, 0);
}

/**************** GRAVITY FORM***********************/
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
	color: #3e5d8d!important;
	font-size: 15px!important;
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
	float: left;
}
div.gform_wrapper input[type="email"], div.gform_wrapper input[type="text"], div.gform_wrapper textarea, div.gform_wrapper .ginput_complex label {
    padding: 16px 80px 16px 16px !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
}
div.gform_wrapper li, div.gform_wrapper form li {
    width: 73% !important;
	margin: 0 !important;
}
.right-colomn .gform_wrapper .gform_footer {
	padding: 0 !important;
	float: left;
}
.gform_wrapper .gform_footer {
  clear: none !important;
  float: right;
  margin: 80px 15px 0 !important;
}
.footer .right-colomn .gform_wrapper .gform_footer{
	margin: 0 !important;
}
.gform_wrapper label{
	color: #979797 !important;
}
/* Webkit */
::-webkit-input-placeholder { color: #b7bcc2 !important;  font-size: 14px !important; }

/* Firefox 4-18 */
:-moz-placeholder { color: #b7bcc2 !important;  font-size: 14px !important; }

/* Firefox 19+ */
::-moz-placeholder { color: #b7bcc2 !important;  font-size: 14px !important; }

/* IE10+ */
:-ms-input-placeholder { color: #b7bcc2 !important;  font-size: 14px !important; }

.gform_title{
	display: none;
}

#gform_submit_button_2 {
	background: none repeat scroll 0 0 #304a85;
	border-radius: 0;
	float: right !important;
	margin: -150px 15px 0 !important;
}
#gform_submit_button_3 {
	background: none repeat scroll 0 0 #304a85;
}
/*.gform_wrapper .gform_footer {
	clear: none !important;
	float: none;
	padding: 0 !important;
}*/
/***************************** RESPONSIVE MENU ***********************************/
/* Responsive Menu
--------------------------------------------- */
.responsive-menu-icon {
cursor: pointer;
display: none;
}
 
.responsive-menu-icon:before {
	color: #3e5d8d;
	content: "";
	display: block;
	font: 72px/1 "dashicons";
	margin: -14px auto;
	padding: 10px;
	text-align: center;
}
/************************** PAGE PRESS ***************************************/
.press h2{
	color: #29b8b5;
	font-size: 22px;
	text-transform: uppercase;
}
.press {
  border-top: 1px dotted #ccc;
  padding: 65px 0 0;
}
.press.logo, .press .product-images {
	margin: 20px 0;
}
.picture img, .video img{
	margin: 0 auto;
	border: 1px dotted #ccc;
	padding: 10px;
}

/********************** MOBILE  IMAGE *********************/
.mobile{
		display: none;
	}
.slider-mobile{
	position: relative;
	margin: -60px 0 50px;
}
.slider-mobile img{
	width:100%;
}

.price-mobile {
	border: 1px solid #fff;
	color: #fff;
	font-size: 20px;
	padding: 10px 30px;
	float: left;
}
.shop-now {
	background-color: #86B567;
	border: 1px solid #86B567;
	color: #fff;
	padding: 10px;
	float: left;
}
a:hover.shop-now {
	border: 1px solid #fff;
	background: #fff !important;
	color: #86B567 !important;
}
.content-mobile h3{
	color: #fff !important;
	font-size: 25px;
	font-weight: 800;
}
.content-mobile .text p{
	color: #fff !important;
	font-size: 20px;
	font-weight: 400;
}
.site-footer {
  padding: 0 0 15px;
}
.zdnet{
	background: none repeat scroll 0 0 #e2e2e2;
	border: 2px solid #ccc; 
	padding: 5px; width: 30%; 
	min-width: 310px; 
	font-weight: bold; 
	height: auto; 
	font-size: 20px;
}
body .banner-bottom, body .banner-bottom > a, .home .content-sidebar-wrap {
  background: #fff none repeat scroll 0 0;
  display: block;
  line-height: 0 !important;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
div.above-video-content {
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 10;
}
.section-video {
  position: relative;
  right: 0;
  top: 0;
  width: 100%;
  z-index: -2;
}
.tablet {
  background-size: cover !important;
  display: block;
  height: 100%;
  width: 100%;
}
div.above-video-content-inner {
  float: none;
  margin: auto;
  position: relative;
  text-align: left;
  width: 550px;
  z-index: 11;
}
div.above-video-img-data {
	float: left;
	font-size: 65px;
	font-family: Asfalto;
	font-weight: normal;
	font-style: normal;
	left: 0;
	position: absolute;
	top: 80px;
	z-index: 10;
}
.above-video-text-line {
  font-size: 45px;
  font-weight: 500;
}
.shop-now-button, .woocommerce-cart.woocommerce-page .related-products .add_to_cart_button {
  background-color: #00a2e7;
  border: 1px solid #00a2e7;
  color: #fff;
  float: right;
  font-size: 32px;
  margin-top: 20px;
  padding: 5px 40px;
}
.woocommerce-cart.woocommerce-page .related-products .add_to_cart_button {
  display: block;
  border: 1px solid #00a2e7 !important;
  font-size: 16px !important;
  margin: 0 auto;
  padding: 5px 3px !important;
  text-align: center;
  width: 100%;
}
.shop-now-button:hover, .woocommerce-cart.woocommerce-page  .related-products .add_to_cart_button:hover {
	border: 1px solid #fff;
	background: #fff !important;
	color: #00a2e7 !important;
}
.blue-color {
  color: #00a2e7;
}
/****************************************************************/
/* # Media Queries

---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1240px) {	
	.cart-box {
		margin-right: 35px;
	}
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
	  display: block;
	  float: left;
	  height: 240px;
	  margin: 0 2.5%;
	  position: relative;
	  width: 45%;
	}
	.social li {
	  min-height: auto !important;
	  width: 75px;
	}
	.yks-mailchimpFormDivSubmit input {
	  background: url("http://winnergear.com//wp-content/themes/winnergear/images/mail-send.png") no-repeat scroll left 0 top 0 / contain  rgba(0, 0, 0, 0);
	}
	.yks-mailchimpFormDivSubmit {
	  margin-top: 0 !important;
	  width: 10% !important;
	}
	.footer-widgets-3, .footer-widgets-2 {
  		padding: 0;
	}
}
@media only screen and (max-width: 1140px) {
	.footer .left-colomn, .footer .right-colomn, .afterfooter .left-colomn, .afterfooter .right-colomn{
		width:80%;
		margin: 1% auto;
		float: none;
		text-align: center;
		clear: both;
	}
	#click-menu{
		position: fixed !important;
	}
	.wrap > #container {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
	}	
	.genesis-nav-menu li a {
		padding: 15px 5px;
	}
	.copyright {
		margin-left: 33px;
	}
	.gform_wrapper {
		margin: 10px 0 0 12px !important;
	}
	.woocommerce-cart .checkout-button.button.alt.wc-forward {
	  font-size: 1.2rem !important;
	  font-weight: 800;
	  min-width: 230px !important;
	}
	.yks-mailchimpFormDivSubmit {
	  margin-top: 0 !important;
	  width: 16% !important;
	}
	.site-header .widget-area.header-widget-area {
	  width: 60%;
	}
	.title-area {
	  width: 30% !important;
	  min-width: 230px;
	  margin: 10px 0 0 3%;
	}
	
}
@media only screen and (max-width: 840px) {
	.related-products {
	  margin: 50px auto;
	}
	.related-products .woocommerce ul.products li.product {
	  margin: 0 7% !important;
	  padding: 5px;
	  width: 36% !important;
	}
	.related-products ul li h3 {
	  display: block;
	  height: auto;
	}
		
}
@media only screen and (max-width: 790px) {
	.related-products .woocommerce ul.products li.product {
		margin: 0 auto !important;
		padding: 5px;
		width: 80% !important;
		max-width: 315px !important;
		display: block !important;
		float: none !important;
	}

	.title-area {
		float: none; 
	}
	.woocommerce-cart.full-width-content .content {
	  display: block !important;
	  float: none !important;
	  margin: 0 auto !important;
	  width: 100% !important;
	}
	div.delivery-shipping, div.checkout {
	  display: block;
	  float: none;
	  margin: 0 auto;
	  text-align: left;
	  width: 80%;
	}
	div.delivery-shipping img{
		width:100%;
	}
	.woocommerce-cart #click-menu{
		display: none !important;
	}
	.title-area {
	  padding: 0;
	  width: 15% !important;
	}
	.woocommerce-product-rating {
		float: none;
		text-align: center;
		margin: 0 auto 25px;
		width: 80px;
	}
	.woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
		width: 33.95% !important;
		margin: 0 8% !important;
	}
	

	.site-header .widget-area{
		width: auto;
	}
	.bx-controls {
		float: none;
		position: static;
		z-index: 5;
		width: inherit;
	}
	.bx-wrapper .bx-pager {
		padding: 0 !important;
	}
	.testinomial-photo{
		float: none;
		margin: 0 auto;
		width: inherit;
	}
	.testinomial-photo img {
		margin: 0 auto;
	}

	.testinomials {
		float: none;
		margin: 0 auto;
		padding: 0;
		text-align: center;
		width: 80%;
	}
	.zoom-in{
		display: none;
	}
	.one-half, .three-sixths, .two-fourths {
		text-align: center;
		width: 90%;
		margin: 0 5%;
	}
	/*.social li{
		width: 96%;
		margin: 1% 2%;
	}*/
	.footer .right-colomn, .footer .left-colomn .aligncenter{
		display: none;
	}
	.afterfooter .left-colomn {
		float: none;
		margin: 0 1%;
		width: 98%;
	}
	.logo-footer {
    	float: none;
		margin: 0 auto;
		width: 44px;
		line-height: 30px;
	}
	.site-header .widget-area {
		display: none;
		width: auto;
	}
	.copyright-text {
		text-align: center;
		float: none;
		line-height: 25px;
	}
	.customer_details .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
		width: 100%;
	}
	.login-user {
		width: 80%;
		margin: 0 10%; 
	}
	.content {
		clear: both!important;
		float: none !important;
		padding: 0 !important;
		width: 100%!important;
	}
	.entry-footer .entry-meta {
		padding: 0!important;
	}
	.content .entry{
		margin: 0!important;
	}
	.sidebar {
		border: none;
		padding: 20px 0!important;
	}
	.sidebar-primary {
		float: none;
		width: 100%;
	}
	.pagination {
		margin: 40px 0;
		text-align: center;
	}
	h1.entry-title {
		float: none;
		text-align: center;
		width: auto;
	}
	.one-fourth,.one-fourth.first{
		width: 40%;
		margin: 10px 5%;
	}
	.shop_table.cart thead{
		display: none;
	}
	.product-thumbnail{
		display: block !important;
	}
	.billing_postcode_field{
		width: 100% !important;
	}

	.woocommerce table.shop_table, .woocommerce-page table.shop_table {
		border: none;
		margin: 0;
	}

	.mobile {
		display: block;
		width: 100%;
	}
	.content-mobile{
		position: absolute;
		top: 0;
		width: 100%;
	}

	.mobile .pic {
		float: left;
		margin: 0;
		width: 30%;
	}
	.mobile .pic img {
		margin-top: 50px;
		max-height: 350px;
		width: auto;
	}
	.mobile .text{
		float: left;
		width: 65%;
		margin: 10% 0 0 2%;
	}
	.menu-footer-submenu-container {
		float: none;
	}
	.background-mobile{
		display: none;
	}
	.background-tablet{
		display: block;
	}
	.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
		clear: none !important;
		float: left !important;
		margin: 0 1.2% !important;
		width: 30.75%;
	}
	.product-subtotal {
		display: none;
	}
	.cart_item .product-name a {
	  font-size: 15px !important;
	}
	.woocommerce-cart .wrap > a img {
	  display: block;
	  float: none;
	  margin: 10px auto;
	  width: 60px !important;
	  float: left;
	  margin: 0 0 0 30px;
	}
	.responsive-menu {
	  display: block !important;
	}
	
}
@media only screen and (max-width: 630px){
	p.site-title{
		position: relative;
	}
	p.site-title a {
		position: absolute;
		right: auto;
		left: 15px;
		top: -5px;
	}
	table, tbody, th, td, tr { 
		/*display: block; */
		position: relative;
	}
	
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
	  margin: 0 5%;
	  width: 90%;
	}
	.yks-mailchimpFormDivSubmit {
	  margin-top: 0 !important;
	  width: 11% !important;
	}
	.woocommerce-cart table.shop_table td {
		border-top: none !important;
	}
	.site-footer p{
		margin-top: -45px;
	}
	.cart_item {
	  border: 5px solid #3e5d8d;
	  display: flex;
	  height: 300px;
	  margin: 40px auto;
	  width: 100%;
	}
	.cart_item .product-thumbnail{
		position: absolute;
	  	top: 4%;
	  	left: 5%;
	}
	.cart_item .product-thumbnail > a {
		display: block;
		margin: 40% 0 0;
		position: absolute;
		width: 200px;
	}

	.cart_item td.product-price, .cart_item th.product-price {
	  width: 100% !important;
	}
	.cart_item td.product-remove, .cart_item th.product-remove {
	  width: 30px !important;
	}
	.cart_item .amount {
	  left: 96%;
	  position: absolute;
	  top: 55%;
	}
	.cart_item .product-name {
	  width: 95%;
	  position:absolute;
	  top: 10%;
	  left:5% !important;
	  font-size: 15px !important;
	}
	.cart_item  .quantity.buttons_added {
	  position: absolute;
	  right: 30%;
	  top: 75%;
	}
	

	.cart_item td.product-remove, .cart_item th.product-remove {
		height: auto !important;
		top: inherit;
	}
	.product-quantity{
		float: left;
	}
	.mobile .pic {
		width: 30%;
		margin: 0;
	}
	.mobile .pic img {
		margin-top: 25px;
		max-height: 285px;
	}
	.mobile .text{
		width: 65%;
		margin: 1% 0 0 2%;
	}
	.content-mobile .text p {
		font-size: 18px;
	}
	.product-quantity {
	  bottom: 15%;
	  position: absolute;
	  right: 0;
	}
	.product-price {
	  position: absolute;
	  right: 15%;
	  bottom: 30%;
	}
	.product-remove{
		 position: absolute;
	}
	.product-remove a {
		width: 30px !important;
		height: 30px !important;
	}
	.related-products .woocommerce ul.products li.product {
		margin: 0 auto !important;
		padding: 5px;
		width: 80% !important;
		max-width: 315px !important;
		display: block !important;
		float: none !important;
	}
}

@media only screen and (max-width: 480px){
	
	.yks-mailchimpFormDivRow {
		width: 100% !important;
		max-width: 315px !important;
		margin: 0 auto !important;
		display: block !important;
	}
	.title-area {
		padding: 0;
		width: 20% !important;
	}
	.my-line img {
		display: none;
	}
	.my-line span {
		padding: 1.5px 0;
		float: none;
		margin: 0 auto;
		text-align: center;
		width: 100% !important;
		display: block;
	}
	.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input {
  box-sizing: border-box;
  width: 80% !important;
  margin: 0 10% !important;
}
	.woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product, .products li.featured{
		width: 90% !important;
		margin: 0 5% !important;
	}
	.copyright {
		color: #a69686;
		line-height: 35px;
		margin: 0 52px;
	}
	.mobile{
		display: block;
	}
	.one-fourth, .one-fourth.first{
		width: 80%;
		margin: 10px 10%;
	}
	.one-fourth img{
		width: 80%;
		margin: 0 10%;
	}
	.woocommerce #content table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .input-text + .button, .woocommerce table.cart td.actions .button.alt, .woocommerce table.cart td.actions .input-text + .button, .woocommerce-page #content table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .input-text + .button, .woocommerce-page table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .input-text + .button {
		float: inherit;
	}
	div.coupon {
		margin: 25px 3%;
	}
	
	.cart_item td.product-subtotal, .cart_item th.product-subtotal {
		width: 80% !important;
	}
	.button.update{
		margin-left: 12px !important;
	}
	.coupon input.input-text {
		width: 140px !important;
	}
	.checkout-button.button.alt.wc-forward {
		width: 165px !important;
	}
	.button.update {
		width: 120px !important;
		margin: 20px 0 0 !important;
	}
	
	div.coupon {
		margin: 25px 0;
	}
	.coupon input.button, .button.update, .checkout-button.button.alt.wc-forward, .return-to-shop .button {
		font-size: 13px !important;
	}
	.mobile-text, .mobile-button{
		left: 30px;
	}
	.background-mobile{
		display: block;
	}
	.background-tablet{
		display: none;
	}
	.mobile .pic{
		display: none;
	}
	.mobile .text{
		width: 100%;
	}
	.content-mobile {
		top: 50% !important;
	}
	 .mobile-button{
		 color: #f2f2f2;
	 }
	 .mobile .text{
		width: 90%;
		margin: 0 5%;
		float: none;
	}
	.product-price {
	  right: 23%;
	}
	.cart_item .quantity.buttons_added {
	  right: 2%;
	}
	.wrap {
		padding: 0;
	}
}
@media only screen and (max-width: 350px){
	.footer-widgets {
		padding: 15px 0;
	}
	.woocommerce-cart .entry-content {
		padding: 0 5px;
	}
	div.delivery-shipping, div.checkout {
	  display: block;
	  float: none;
	  margin: 0 auto;
	  text-align: left;
	  width: 98%;
	}
	.yks-mailchimpFormDivSubmit {
	  margin-top: 0 !important;
	  width: 18% !important;
	}
}
@media only screen and (max-height: 480px){
/* CSS Document */
	.popup-window {
	  height: 320px;
	  margin: -160px 0 0 -160px;
	}
	 .popup-window ul {
	  padding: 0;
	}
	.popup-window li {
	  line-height: 1.2;
	}
}
